"IDS_OPEN_FILTER" = "Flash (*.swf,*.spl)|*.swf;*.spl|すべてのファイル (*.*)|*.*||";
"IDS_APPTITLE" = "Flash";
"IDS_CLASS_NAME" = ", クラス \'%s\'";
"IDS_FUNCTION" = "[関数]";
"IDS_FUNCTION_NAME" = "[関数 \'%s\']";
"IDS_BROKEN_MOVIECLIP" = "<破損しています>";
"IDS_TRUE" = "true";
"IDS_FALSE" = "false";
"IDS_NULL" = "null";
"IDS_UNDEFINED" = "undefined";
"IDS_MOVIECLIP" = "ムービークリップ :";
"IDS_MOVIECLIP_PATH" = "[ムービークリップ :";
"IDS_GLOBAL_VARIABLES" = "グローバル変数 :";
"IDS_GLOBAL_FORMAT" = "  変数 _global.%s = ";
"IDS_LEVEL_FORMAT" = "レベル #%d :";
"IDS_LEVEL_FRAME_FORMAT" = "レベル #%d : フレーム=%d";
"IDS_LABEL_FORMAT" = "ラベル=\"%s\"";
"IDS_VARIABLE_FORMAT" = "変数 %s = ";
"IDS_DEPTH_ID_FORMAT" = " 深度=%d ID=%d";
"IDS_DEPTH_FORMAT" = " 深度=%d";
"IDS_VISIBLE_FORMAT" = " 可視=%B";
"IDS_ID_FORMAT" = " ID=%d";
"IDS_TARGET_ERROR" = "ターゲットが見つかりません : ターゲット=\"%s\" ベース=\"%s\"";
"IDS_MASK" = " マスク";
"IDS_MASK_DEPTH" = " マスク=%d";
"IDS_TWEEN_SHAPE" = "シェイプのトゥイーン :";
"IDS_GETTER_SETTER" = "[getter/setter] ";
"IDS_VISIBLE_DEPTH_ID" = " 可視=%B, 深度=%d ID=%d";
"IDS_VALUE_FORMAT" = " 値 = \"%s\"";
"IDS_SHAPE" = "シェイプ :";
"IDS_BUTTON" = "ボタン :";
"IDS_TARGET_FORMAT" = "ターゲット=\"%s\"";
"IDS_EDIT_TEXT" = "テキスト編集 :";
"IDS_TEXT" = "テキスト :";
"IDS_MOVIECLIP_FRAME" = "ムービークリップ : フレーム=%d";
"IDS_TEXT_FORMAT" = " テキスト=\"";
"IDS_TEXT_EQUALS" = "テキスト = ";
